/*------------------------------------*
    $CONTENTS
*------------------------------------*/
/**
 * BASE
 * - MAIN
 * - LAYOUTS
 * - SHARED
 * - TYPOGRAPHY
 * - FORMS
 *
 * COMPONENTS
 * - OFF-CANVAS
 * - BREADCRUMB
 * - COMMENT
 * - PAGINATION
 * - SHORTCODES
 * 
 * MODULES
 * - HEADER
 * - NAVIGATIONS
 * - FOOTER
 * - PAGE HEADER
 * - CONTENT
 * - SIDEBAR
 * 
 *
 * PAGES
 * - HOMEPAGE
 * - CONTACT
 * - FAQs
 *
 * STATE
 */

/*------------------------------------*
	MAIN
*------------------------------------*/
.site-main {
    min-height: 300px;
    position: relative;
    z-index: 1000;
}

@media (max-width: 1023px) {
	html[lang="en-US"] {
	    margin-top: 0 !important;
	}
	html #wpadminbar{
		display: none !important;
	}	
}

/*------------------------------------*
	LAYOUTS
*------------------------------------*/

@media (min-width: 1280px){
    .row{
        max-width: 1280px;
    }
}

/*------------------------------------*
	SHARED
*------------------------------------*/

/*------------------------------------*
	TYPOGRAPHY
*------------------------------------*/

body{
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    color: #464646;
}
body, dl, ol, p, ul{
    line-height: 1.5;
}

h1, h2, h3, h4, h5, h6{
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
    color: inherit;
}

p:last-child{
    margin-bottom: 0;
}
a{
    color: #55a2ef;
}

.button-link {
    display: inline-block;
    margin: 0 0;
    padding: .85em 1em;
    -webkit-appearance: none;
    border: 1px solid #1779ba;
    border-radius: 0;
    -webkit-transition: background-color .25s ease-out,color .25s ease-out;
    transition: background-color .25s ease-out,color .25s ease-out;    
    line-height: 1;
    cursor: pointer;        
}
h1{ font-size: 40px; }
h2{ font-size: 36px; }
h3{ font-size: 30px; }
h4{ font-size: 24px; }
h5{ font-size: 18px; }
h6{ font-size: 16px; }

.btn-plus{
    position: relative;
    display: inline-block;
    width: 22px;
    height: 22px;
    background-color: #007db3;
    color: #FFF;
    border-radius: 20px;
    line-height: 22px;
    text-align: center;
    font-size: 24px;
    -webkit-box-shadow: 2px 4px 10px 0px rgba(0,0,0,0.55);
    box-shadow: 2px 4px 10px 0px rgba(0,0,0,0.55);
}
.btn-plus:before{
    content: "+";
}

.slick-slide{
    outline: none;
}


.fullwidth-section h1, 
.fullwidth-section h2, 
.fullwidth-section h3, 
.fullwidth-section h4, 
.fullwidth-section h5, 
.fullwidth-section h6,
.content-featured-image h1, 
.content-featured-image h2, 
.content-featured-image h3, 
.content-featured-image h4, 
.content-featured-image h5, 
.content-featured-image h6,
.entry-content h1, 
.entry-content h2, 
.entry-content h3, 
.entry-content h4, 
.entry-content h5, 
.entry-content h6{
    color: #009fe3;
}
b, strong {
    font-weight: 600;
}

.style-lighter{
    font-weight: 300;
}

.fullwidth-section ul:not(.gform_fields),
.content-featured-image ul:not(.gform_fields),
.entry-content ul:not(.gform_fields){
    list-style-type: none;
    margin-left: 0;
}
.fullwidth-section ul:not(.gform_fields) > li,
.content-featured-image ul:not(.gform_fields) > li,
.entry-content ul:not(.gform_fields) > li{
    position: relative;
    padding-left: 30px;
}
.fullwidth-section ul:not(.gform_fields) > li:before,
.content-featured-image ul:not(.gform_fields) > li:before,
.entry-content ul:not(.gform_fields) > li:before{
    content: "\f0c8";
    font-family: FontAwesome;
    color: #009fe3;
    font-size: 11px;
    position: absolute;
    left: 0;
    top: 5px;
    font-style: normal;
}

ul.pagination{
    margin-bottom: 0;
    text-align: right;
}
ul.pagination li{
    padding: 0 !important;
    background: none !important;
}
ul.pagination li a{
    background: #b7b7b7;
    color: #FFF;
    padding: 0;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
    border-radius: 40px;
}
ul.pagination li a:hover,
ul.pagination li.current a{
    background-color: #555;
}

ul.breadcrumbs{
    margin: 20px 0;
}
ul.breadcrumbs li{
    color: #b7b7b7;
    text-transform: none;    
    font-size: 1rem;
    max-width: 250px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
ul.breadcrumbs li a{
    color: inherit;
}
/*------------------------------------*
	EFFECT
*------------------------------------*/
.effect > span,
.effect > a{
    position: relative;
    display: block;
    max-width: 100%;
}
.effect > span:hover:before, .effect > span:hover:after,
.effect a:hover:before, .effect a:hover:after {
    width: 100%;
    height: 100%;
}
.effect > span:before,
.effect a:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    margin: auto;
    background-color: rgba(255,255,255,0.1);
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
.effect > span:after,
.effect a:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0;
    height: 0;
    background-color: rgba(255,255,255,0.1);
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.image-section{
    position: relative;
}
.image--visual{
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
}

.post-infinite .load-more{
    text-align: center;
    font-size: 30px;
    color: #009ee2;
    clear: both;
    padding-top: 30px;
}

/*------------------------------------*
	FORMS
*------------------------------------*/
.gform_wrapper .gfield_error .validation_message,
.gform_wrapper .validation_error{
    display: none;
}
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.gform_wrapper li.gfield_error select, 
.gform_wrapper li.gfield_error textarea{
    border-color: red !important;
}

.gform_confirmation_wrapper  .gform_confirmation_message{
    text-align: center;
    font-size: 20px;
}

/*------------------------------------*
	OFF-CANVAS
*------------------------------------*/

/*------------------------------------*
	BREADCRUMB
*------------------------------------*/

/*------------------------------------*
	COMMENT
*------------------------------------*/
#comments,
#respond {
    margin-top: 50px;
}

#respond textarea {
    min-height: 100px;    
}
.comment-list {
    margin: 0;
    list-style: none
}
.comment-list .comment-content {
    position: relative;
    margin-left: 6.25rem;
}
.comment-list .comment::after {
    content: ' ';
    display: table;
    clear: both
}
.comment-list .comment .comment-body {
    margin-bottom: 1.875rem
}
.comment-list .comment .comment-body::after,
.comment-list .comment .comment-content .comment-footer::after {
    content: '';
    display: table;
    clear: both;
}
.comment-list .comment ul.children {
    margin-left: 6.25rem;
    list-style: none;
}
.comment-list .comment img.avatar {
    float: left;
    margin-right: 1.875rem;
}
@media screen and (max-width: 39.9375em) {
    .comment-list .comment img.avatar {
        width: 2.5rem;
        margin-right: 1.25rem;
    }
    .comment-list .comment-content {
        margin-left: 3.75rem;
    }
    .comment-list .comment ul.children {
        margin-left: 3.75rem;
    }
}
@media screen and (max-width: 29.9375em) {
    .comment-list .comment ul.children {
        margin-left: 0;
    }
}
.comment-list .comment .comment-content .comment-desc {
    font-style: italic;
}
.comment-list .comment .comment-content .comment-author {
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: .5rem;
    line-height: 1.2;
}
.comment-list .comment .comment-content .comment-footer {
    font-size: .75rem;
}
.comment-list .comment .comment-content .comment-footer .comment-meta {
    float: left;
}
.comment-list .comment .comment-content .comment-footer .reply {
    float: right;
}
.comment-list .comment .comment-content .comment-footer .comment-meta time,
.comment-list .comment .comment-content .comment-footer .comment-reply-link {
    text-transform: uppercase;
    letter-spacing: 1px;
}
.comment-form p {
    margin-bottom: 1rem;
}
.comment-form input[type=text], 
.comment-form input[type=email], 
.comment-form input[type=url], 
.comment-form textarea {
    margin-bottom: 0;
}

/*------------------------------------*
	PAGINATION
*------------------------------------*/

/*------------------------------------*
	SHORTCODES
*------------------------------------*/

/*------------------------------------*
	HEADER
*------------------------------------*/
.header-desktop{ display: none; }
@media (min-width: 64rem){
    .header-desktop{ display: block; }
    .header-mobile { display: none !important; }   
}

#masthead {
    background: #005980;
    color: #FFF;
}
.header-desktop .navbar{
	padding: 20px 0;
	background: #000;
}
.header-desktop .header-left{ float: left; }
.header-desktop .header-right{ float: right; }

.off-canvas-open #masthead { margin-bottom: 0; }

.header-desktop{
    padding-top: 40px;
    padding-bottom: 40px;
}
.header-right .topbar{
    float: right;
}
.header-right .topbar--item{
    float: left;
    color: #61b2d5;
    font-size: 16px;
    margin-left: 10px;
    line-height: 25px;
    font-weight: 600;
}
.header-right .topbar--item a{
    color: inherit;
}
.header-right .topbar--item a:focus,
.header-right .topbar--item a:hover{
    color: #FFF;
}
.header-right .topbar--item .fa{
    color: #FFF;
    font-size: 25px;
    float: left;
    margin-right: 5px;
}
.header-right .topbar--item.item--tagline{
    font-size: 16px;
    text-transform: uppercase;
}

@media (min-width: 1200px){
    .header-right .topbar--item.item--tagline{
        font-size: 18px;
    }
}

/*============ HEARDER MOBILE =============*/
.header-mobile {
    height: 4rem;
    line-height: 5rem;
    position: relative;    
    color: #FFF;        
    text-align: center;
    display: block;    
    width: 100%;    
    z-index: 1100;
}
.header-mobile .left-section, 
.header-mobile .right-section {
    position: absolute;
    min-width: 4rem;
    height: 4rem;
    top: 0;
}
.header-mobile .right-section a{
    width: 4rem;
    display: block;
    float: left;
    height: 4rem;
    line-height: 4rem;
}
.header-mobile .left-section {
    left: 0;
    /*border-right: 1px solid #84a067;*/
}
.header-mobile .right-section {
    right: 0;
    display: none;
    /*border-left: 1px solid #84a067;*/
}
.header-mobile .middle-section {
    height: 4rem;
    left: 4rem;
    right: 0;
    padding: 0 .9375rem;
    position: absolute;    
}
.header-mobile .middle-section .logo{
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
}
.header-mobile .middle-section .logo img{
    max-height: 3rem;
    display: block; 
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translateY(-50%, -50%);
    transform: translate(-50%, -50%);
}
.header-mobile .right-section .fa,
.header-mobile .left-section .fa{
    font-size: 1.875rem;
    color: #FFF;
}
.header-mobile .left-section button{ outline: none; }

#mobile-menu {
    display: block !important;
    z-index: 3000;
}
#mobile-menu,
.is-drilldown-submenu{
    background: #353434;
}
#mobile-menu .menu{
    margin: 0;
    list-style-type: none;
}
#mobile-menu .menu li{}
#mobile-menu .menu li a{
    padding: .75rem 1rem .75rem 1rem;
    line-height: 1.71428;
    display: block;    
    outline: none;
    color: #FFF;
}

.js-off-canvas-overlay{ background: rgba(0,0,0,.75); }
.js-drilldown-back>a::before,
.is-drilldown-submenu-parent>a::after{
    content: "\f105";
    display: inline-block;
    font-family: FontAwesome;
    border: none;
    width: auto;
    height: auto;
    position: static;
    float: right;
    margin: 0;
}
.js-drilldown-back>a::before {
    content: "\f104";
    float: left;
    margin-right: 10px;
}
#mobile-menu .menu li a:hover,
#mobile-menu .menu li.current-menu-parent > a,
#mobile-menu .menu li.current_page_item > a{
    background: #009fe3 ;
}

@media (min-width: 64rem){
    .header-desktop{ display: block; }
    .header-mobile { display: none !important; }   
}

/*------------------------------------*
	NAVIGATIONS
*------------------------------------*/
#site-navigation {
    clear: right;
    float: right;
}
#site-navigation .primary-menu{
	margin-top: 20px;
}
#site-navigation .primary-menu a{
	
}
#site-navigation .primary-menu > li{ 
    position: relative; 
    margin-left: 10px;
}
#site-navigation .primary-menu > li > a{    
    padding: 5px 10px;
    color: #FFF;
    position: relative;
    font-weight: 600;
    white-space: nowrap;
}

#site-navigation .primary-menu > li:hover > a,
#site-navigation .primary-menu > li.current-menu-item > a,
#site-navigation .primary-menu > li.current-menu-parent > a,
#site-navigation .primary-menu > li > a:hover{
    background-color: #0072a4;    
}

#site-navigation .primary-menu > li > .dropdown a{
    padding: 7px 30px;
    line-height: 1.2;
    font-size: 1rem;
    color: #FFF;
}
#site-navigation .primary-menu > li > .dropdown .current-menu-item > a,
#site-navigation .primary-menu > li > .dropdown a:hover{
    background-color: #0072a4;	
}
#site-navigation .primary-menu > li.menu-item-has-children > a::after{
	content: "\f107";
    font-family: FontAwesome;
    margin-left: 7px;                
    position: relative;
    top: 0;
    display: inline-block;
}
#site-navigation .primary-menu .dropdown {
    position: absolute;
    top: 100%;
    left: -30px;
    background-color: rgba(0, 89, 128, 0.78);
    min-width: 300px;
    padding: 46px 0 10px;
    border: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    z-index: 1000;
    margin: 0;
    list-style-type: none;    
}
#site-navigation .primary-menu > li > .dropdown {
	-webkit-transform: translateY(10px);
    transform: translateY(10px);
}
#site-navigation .primary-menu .dropdown .dropdown {
	top: 0;
	left: 100%;
	-webkit-transform: translate(-10px, 0);
    transform: translate(-10px, 0);
}
#site-navigation .primary-menu li:hover > .dropdown {
	opacity: 1;
	visibility: visible;
}
#site-navigation .primary-menu > li:hover > .dropdown {
	-webkit-transform: translateY(0);
    transform: translateY(0);
}
#site-navigation .primary-menu .dropdown li.menu-item-has-children > a::after {
	content: "\f105";
}
#site-navigation .primary-menu .dropdown li:hover > .dropdown {
	-webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

/*------------------------------------*
	FOOTER
*------------------------------------*/

.footer-widgets{
    background: #005980;
    color: #61B2D5;
    text-transform: none;
    font-size: 16px;
    line-height: 1.3;
}
.footer-widgets .widget .widget-title{
    font-size: 18px;
    color: #FFF;
    font-weight: 600;
}
.footer-widgets .widget_text p{
    margin-bottom: 10px;
    line-height: inherit;
}
.footer-widgets .widget_nav_menu li{
    margin-bottom: 5px;
}
.footer-widgets .widget a{
    color: #61B2D5;
}
.footer-widgets .widget a:focus,
.footer-widgets .widget a:hover{
    color: #FFF;
}

.footer-widgets .footer-widget .location-item:not(:last-child){
    margin-bottom: 1rem;
}

.footer-bottom .copyright .menu{
    display: inline-block;
    margin: 0;
    list-style-type: none;
    text-transform: none;
}
.footer-bottom .copyright .menu li{
    display: inline-block;    
    margin-left: 10px;
}

#sticky-buttons {
    position: fixed;
    right: 1.25rem;
    bottom: .625rem;
    z-index: 1110;
}
#sticky-buttons .sticky-btn {
    display: block;
    background-color: #890200;
    width: 3.125rem;
    height: 3.125rem;
    font-size: 1.125rem;
    color: #fff;
    line-height: 3.125rem;
    box-shadow: 0px 0px 10px rgba(1, 2, 2, .25);
    border-radius: 50%;
    text-align: center;
}
#sticky-buttons .sticky-btn:not(:last-child) {
    margin-bottom: .625rem;
}
@media screen and (min-width: 64em) {
    #sticky-buttons {
        display: none;
    }
}
/*------------------------------------*
	PAGE HEADER
*------------------------------------*/
.page-header-wrapper{
    position: relative;
}
.page-header-wrapper .page-title{
    position: relative;
    z-index: 100;
    color: #FFF;
    line-height: 1;
    padding: 90px 0 240px 0;
    padding: 90px 0 115px 0;
}
.page-header-wrapper .page-title .site-name{
    font-size: 60px;
    font-weight: 300;
}
.page-header-wrapper .page-title .site-title{
    font-size: 25px;
    font-weight: 300;
    margin-top: -5px;
    margin-bottom: 10px;
}
.page-header-wrapper .page-title .header-tagline{
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 300;    
    margin-top: -7px;
}
.page-header-wrapper .page-header-bg img{
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;        
    -o-object-fit: cover;
    object-fit: cover;
    font-family: 'object-fit: cover;';
}

@media (min-width: 640px){
    .page-header-wrapper .page-title .site-name{
        font-size: 85px;
    }
    .page-header-wrapper .page-title .site-title{
        font-size: 45px;
        margin-top: -10px;
    }
    .page-header-wrapper .page-title .header-tagline{
        font-size: 16px;
        margin-top: -15px;
    }
}
@media (min-width: 1024px){
    .page-header-wrapper .page-title .site-name{
        font-size: 125px;
    }
    .page-header-wrapper .page-title .site-title{
        font-size: 70px;
        margin-top: -20px;
    }
    .page-header-wrapper .page-title .header-tagline{
        font-size: 18px;
        margin-top: -25px;
        margin-left: 5px;
    }    
}
@media (min-width: 1600px){
    .home .page-header-wrapper .page-title{
        padding-bottom: 250px;
    }
    
}

.home .page-header-wrapper .page-header-overlay{
    background: url(../images/sectionbg-2.png);
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% + 300px);
    height: calc(100% + 216px);
    z-index: 10;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right center;
    margin-left: -200px;
}
@media (max-width: 639px){
    .home .page-header-wrapper .page-header-overlay{
        width: 100%;
        height: 100%;
        z-index: 10;
        margin-left: 0;        
        background-position: -65px 99px;
        opacity: 0.5;
    }
}

/*------------------------------------*
	CONTENT
*------------------------------------*/
.site-content,
.bottom--content {
    padding-top: 50px;
    padding-bottom: 50px;
}
.bottom--content.no-pading{
    padding: 0;
} 

.bottom--content .section-header{
    text-align: center;
    margin-bottom: 40px;
}

.page-heading .page-heading--title,
.bottom--content .section-header .section-title{
    font-size: 45px;
    font-weight: 300;    
    color: #555;
    /*text-transform: uppercase;*/
    margin-bottom: 0;
    line-height: 1;
    display: inline-block;
    border-bottom: 3px solid;
}
.page-heading .page-heading--title{
    border-color: #b7b7b7;
}

@media (min-width: 1024px){
    .site-content, .bottom--content{
        padding-top: 75px;
        padding-bottom: 75px;
    }
    .page-heading .page-heading--title,
    .bottom--content .section-header .section-title{
        font-size: 65px;
    }
}
@media (min-width: 1600px){
    .site-content, .bottom--content{
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .page-heading .page-heading--title,
    .bottom--content .section-header .section-title{
        font-size: 85px;
    }
}

.content-featured-image{
    background: #d9f0fb;
    padding: 0;
}
.content-featured-image .left-featured-image{
    width: calc(100% + 30px);
    margin-left: -15px;
    position: relative;
    height: 100%;
}
.content-featured-image .left-featured-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* font-family: 'object-fit: cover;'; */
}
.content-featured-image .left-featured-image:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 158, 226, 0.5);
}
.content-featured-image .content-section{
    padding-top: 50px;
    padding-bottom: 50px;
}
@media (min-width: 1200px){
    .content-featured-image .content-section{
        padding-top: 75px;
        padding-bottom: 75px;       
    }
    .content-featured-image .left-featured-image{
        width: 50vw;
        right: 0;
        margin-left: 0;
        position: absolute;
    }
}
@media (min-width: 1600px){
    .content-featured-image .content-section{
        padding-top: 100px;
        padding-bottom: 100px;       
    }
}
@media (min-width: 1920px){
    .content-featured-image .content-section{
        padding-top: 197px;
        padding-bottom: 197px;
    }
}
.projects-section{    
    background: #009ee2;
    background-image: url(../images/project-bg.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.projects-section .project-item{
    margin-bottom: 30px;
}
.projects-section .section-header .section-title{
    color: #FFF;
    border-color: #1976bb;
}
.projects-section .project-item .inner{
    box-shadow: 0px 5px 15px 1px rgba(0,0,0,0.55);
    background: #FFF;
}
.projects-section .project-item .project--info{
    text-align: center;
    position: relative;
    padding: 30px 15px 20px;
}
.projects-section .project-item .project--info .item-title{
    text-transform: uppercase;
}
.projects-section .project-item .project--info .btn-plus {
    top: -21px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 40px;
    position: absolute;
    left: 50%;
    margin-left: -20px;
    background-color: #009ee2;
}
.projects-section .project-item.active .project--info .btn-plus{
    background-color: #005980;
}
.projects-section .project-item.active .project--info .btn-plus:before{
    content: "\005f";
    position: relative;
    top: -16px;
}
.projects-section .project-item .project-detail{
    display: none;
}
.projects-section .project-detail{
    clear: both;
    width: 100vw;    
    margin-bottom: 50px;
    background: #005980;
    display: flex;
    flex-wrap: wrap;

    color: #FFF;
}
.projects-section .project-detail .project-detail--thumbnail, 
.projects-section .project-detail .project-detail--content {
    flex: 0 0 50%;
    position: relative;
    width: 50vw;
}
.projects-section .project-detail .project-detail--thumbnail img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    /*font-family: 'object-fit: cover;';*/    
}
.projects-section .project-detail .project-detail--thumbnail .gallery-carolsel{
    position: absolute;
    width: 100%;
    height: 100%;
}
.projects-section .project-detail .project-detail--thumbnail .slick-list,
.projects-section .project-detail .project-detail--thumbnail .slick-list .slick-track{
    height: 100%;
}
.projects-section .project-detail .project-detail--thumbnail .gallery-carolsel a[data-fancybox]{
    position: relative;    
    display: block;
    width: 100%;
    height: 100%;
}
.projects-section .project-detail .project-detail--thumbnail .gallery-carolsel a[data-fancybox]:before{
    content: "";        
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.4);
    z-index: 50;
    transition: opacity .5s ease-in-out;
    opacity: 0;
    display: block;
}
.projects-section .project-detail .project-detail--thumbnail .gallery-carolsel a[data-fancybox]:after{
    content: "\f00e";
    font-family: FontAwesome;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    color: #FFF;
    font-size: 30px;
    z-index: 55;
    opacity: 0;
    transition: opacity .55s ease-in-out;
}
.projects-section .project-detail .project-detail--thumbnail .gallery-carolsel a[data-fancybox]:hover:after,
.projects-section .project-detail .project-detail--thumbnail .gallery-carolsel a[data-fancybox]:hover:before{
    opacity: 1;
}

.projects-section .project-detail .project-detail--content .inner{
    width: 100%;
    max-width: 600px;    
    padding: 75px 30px;        
    position: relative;
}
.projects-section .project-detail .project-detail--content .close{
    position: absolute;
    right: 30px;
    color: #FFF;
    font-weight: normal;
    font-size: 20px;
    top: 35px;
    padding: 5px;
    display: block;
    line-height: 1;
}
.projects-section .project-detail .project-detail--content .project-nav{
    color: #009ee2;
    margin-top: 20px;
}
.projects-section .project-detail .project-detail--content .project-nav a{
    color: inherit;
}
.projects-section .project-detail .project-detail--content .project-nav a:hover{
    color: #FFF;
}
.projects-section .project-detail .project-detail--content .project-nav span{
    display: inline-block;
    margin: 0 15px;
}
@media (min-width: 1200px){
    .projects-section .project-detail .project-detail--content .inner{
        padding: 100px 100px;
    }
    .projects-section .project-detail .project-detail--content .close{
        top: 60px;   
        right: 0;
    }
    .projects-section .project-detail{
        margin-left: calc(600px - 50vw);
    }
    .projects-section .project-detail > .row{
        margin: 0 auto;
    }
}
@media (min-width: 1600px){
    .projects-section .project-detail .project-detail--content .inner{
        padding: 150px 100px;
    }
    .projects-section .project-detail .project-detail--content .close{
        top: 110px;   
    }
}
@media (min-width: 1920px){    
    .projects-section .project-detail .project-detail--content .inner{
        padding: 250px 100px;
    }
    .projects-section .project-detail .project-detail--content .close{
        top: 210px;   
    }
}
@media (max-width: 639px){
    .projects-section .project-detail{
        display: block;
    }
    .projects-section .project-detail .project-detail--thumbnail, .projects-section .project-detail .project-detail--content{
        width: 100vw;
    }
    .projects-section .project-detail .project-detail--thumbnail .gallery-carolsel{
        position: static;
        height: auto;
    }
    .projects-section .project-detail .project-detail--content .close{
        right: 5px;
        top: 5px;
    }
}

.services-section .service--item{
    margin-bottom: 30px;
}
.services-section .service--item .service--icon{
    width: 170px;
    height: 170px;
    border-radius: 100px;
    overflow: hidden;
    background: #d9f0fb;    
    margin: 0 auto;
}
.services-section .service--item .service--icon img{
    position: relative;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
}
.services-section .service--item .service--info{
    text-align: center;
}
.services-section .service--item .service--info .item-title{
    color: #009ee2;
    margin-bottom: 10px;
    margin-top: 15px;
    text-transform: uppercase;
}

.members-wrap .team--item{
    margin-top: 30px;
    margin-bottom: 30px;
}
.members-wrap .team--item:last-child:not(:first-child){
    float: left;
}
.members-wrap .team--item .team--avatar{    
    float: left;
    line-height: 1;
    overflow: hidden;
}
.members-wrap .team--item .team--avatar img{
    width: 80px;
    height: 80px;
    border-radius: 100px;
}
.members-wrap .team--item .team--info{
    padding-left: 90px;
    line-height: 1.1;
    height: 130px;
    padding-bottom: 40px;
    position: relative;
    padding-top: 10px;
}
.members-wrap .team--item .team--info .team--info-title{
    color: #3395a4;
    text-transform: uppercase;
    line-height: 1;
    font-weight: 500;
    font-size: 18px;
}
.members-wrap .team--item .team--info .team--info-description{
    display: none;
}
.members-wrap .team--item .team--info .read-more{
    display: block;
    line-height: 1;        
    text-transform: uppercase;
    color: #3fb8cb;
    position: absolute;
    bottom: 10px;
}
.members-wrap .team--item .team--info .read-more .btn-plus{
    top: 2px;
    margin-right: 10px;
    z-index: 100;
}
.members-wrap .team--item .team--info .read-more .caret-up{
    border-bottom: 80px solid #e5f5fc;
    border-left: 80px solid rgba(0, 0, 0, 0);
    border-right: 80px solid rgba(0, 0, 0, 0);
    content: "";
    display: inline-block;
    height: 0;
    vertical-align: top;
    width: 0;
    position: absolute;
    z-index: 1;
    left: -68px;
    top: -5px;
    margin-top: 30px;
    display: none;
}
.members-wrap .team--info-description{
    background: #e5f5fc;
    color: #13393e;
    padding: 50px 15px;
    margin-top: -15px;
    font-style: italic;
    position: relative;
    /*width: 100vw;*/
    clear: both;    
}
.members-wrap .team--info-description .history{
    margin-bottom: 0;
    color: #005980;
    list-style-type: none;
    margin: 0;
}
.members-wrap .team--info-description > div{
    position: relative;
    z-index: 100;
}

.members-wrap .team--item.active .read-more .btn-plus{
    background-color: #005980;
}
.members-wrap .team--item.active .team--info .read-more .caret-up{
    display: block;
}
.team--item.active .read-more .btn-plus:before{
    content: "\005f";
    position: relative;
    top: -10px;
}

@media (min-width: 640px) and (max-width: 1023px){
    .members-wrap.medium-group-1 .team--item.last-child{
        margin-left: 25%;
    }
}
@media (min-width: 1024px){
    .members-wrap.large-group-1 .team--item.last-child{
        margin-left: 33.33333%;
    }
    .members-wrap.large-group-2 .team--item.second-child{
        margin-left: 16.66667%;
    }
}

@media (min-width: 1200px) {
    .members-wrap .team--info-description:before,      
    .members-wrap .team--info-description:after{        
        content: "";
        background: #e5f5fc;
        width: 100vw;
        position: absolute;
        z-index: 1;
        height: 100%;
        top: 0;
    }
    .members-wrap .team--info-description:before{
        left: -50vw;
    }
    .members-wrap .team--info-description:after{        
        right: -50vw;
    }

    .members-wrap .team--item .team--info .team--info-title{
        font-size: 22px;
    }
    .members-wrap .team--item .team--avatar img{
        width: 130px;
        height: 130px;        
    }
    .members-wrap .team--item .team--info{
        padding-left: 150px;
    }
}

@media (max-width: 1023px){
    .members-wrap .team--item{
        margin-top: 15px;
    }
    .members-wrap .team--item .team--avatar{
        float: none;
        text-align: center;
    }
    .members-wrap .team--item .team--info{
        text-align: center;
        padding-bottom: 0;                
        padding-left: 0;
        height: auto;
    }
    .members-wrap .team--item .team--info .read-more{
        position: relative;
        margin-top: 20px;
    }
    .members-wrap .team--item .team--info .read-more .caret-up{
        left: 50%;
        margin-left: -129px;
    }
}

.testimonials-section{
    background: #009ee2;
    color: #FFF;    
    padding-bottom: 35px;
}
.testimonials-section .featured-image img{
    width: 100%;
}
.testimonial-carolsel.slick-dotted{
    /*margin-bottom: 0;*/
}
.testimonial-carolsel .testimonial-item{
    padding-top: 50px;    
    padding-bottom: 15px;    
}
.testimonial-carolsel .testimonial--content{
    font-size: 18px;
    font-weight: 600;
    line-height: 1.25;
}
.testimonial-carolsel .testimonial--title{
    font-size: 20px;
    font-weight: 300;
    display: inline-block;
}
.testimonial-carolsel .slick-dots li{
    margin: 0;
}
.testimonial-carolsel .slick-dots li button::before {
    font-size: 12px;
    color: #FFF;
}

/*@media (max-width: 1400px){
    .testimonial-carolsel .testimonial--content{
        font-size: 30px;        
    }
    .testimonial-carolsel .testimonial--title{
        font-size: 20px;        
    }
}
@media (max-width: 1023px){
    .testimonial-carolsel .testimonial-item{
        padding-top: 25px;
    }
    .testimonial-carolsel .testimonial--content{
        font-size: 25px;        
    }
    .testimonial-carolsel .testimonial--title{
        font-size: 18px;        
    }
}*/

.fullwidth-section{
    background: rgba(183, 183, 183, 0.5);
    background-image: url(../images/fullwidth-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

/*------------------------------------*
	SIDEBAR
*------------------------------------*/
@media (max-width: 1023px){
    .sidebar{
        padding-top: 50px;
    }
}
.sidebar .widget-title {
    color: #009fe3;
    text-transform: uppercase;
    font-size: 24px;
}
.sidebar a{
    color: #707070;
}
.sidebar a:focus,
.sidebar a:hover{
    color: #009fe3;
}
.sidebar .tagcloud a,
.sidebar .widget_archive a,
.sidebar .widget_recent_entries a{
    font-weight: 600;
}
.sidebar .widget_recent_entries .post-date{
    display: block;
}

.sidebar .tagcloud{
    overflow: hidden;
}
.sidebar .tagcloud a{
    font-size: 1rem !important;
    float: left;
    text-transform: uppercase;
    text-decoration: underline;
    border-right: 1px solid #CCC;
    padding-right: 7px;
    margin-right: 7px;
    line-height: 1;
    display: block;
    margin-bottom: 7px;
}

/*------------------------------------*
	PAGES - HOMEPAGE
*------------------------------------*/
.home .site-main:after{
    content: "";
    display: block;
    height: 150px;
    background: url(../images/sectionbg-1.png) no-repeat 0 0;        
    margin-top: -100px;
    background-size: auto 150%;
    /*background-attachment: fixed;*/
}
.view_detail_item{
    color: #464646;
}
@media (min-width: 1024px){
    .home .site-main:after{
        height: 200px;
    }
}
@media (min-width: 1200px){
    .home .site-main:after{
        height: 300px;
    }
}
@media (min-width: 1600px){
    .home .site-main:after{
        height: 400px;
        background-size: 100%;
    }
}



/*------------------------------------*
	PAGES - SERVICE LISTING
*------------------------------------*/
@media (min-width: 1200px) {
    .projects-listing .entry-content img.size-full,
    .services-listing .entry-content img.size-full{
        position: relative;
        width: calc(50vw - 100px);
        max-width: none;
        margin-left: calc(585px - 50vw);
    }
   /* .projects-listing .entry-content img.size-full{
        border: 10px solid #66c5ee;
    }*/
}

/*------------------------------------*
    PAGES - PROJECT GALLERY
*------------------------------------*/
.archive .projects-section{
    background: none;
}
.archive .projects-section .section-header .section-title{
    color: #464646;
}
.archive .projects-section .project-item{
    margin-bottom: 35px;
    margin-top: 15px;
}
.archive .projects-section .project-item:last-child:not(:first-child){
    float: left;
}

/*------------------------------------*
    PAGES - NEWS & SINGLE
*------------------------------------*/
.blogpost-entry hr {
    width: calc(100% - 30px);
    padding-top: 30px;
    margin: 0 0 30px 15px;
}
.blogpost-entry .entry--meta{
    font-size: 12px;
    margin-bottom: 20px;
}
.blogpost-entry .entry--title{
    font-size: 25px;
    text-transform: uppercase;
    line-height: 1;
    margin-bottom: 20px;
    font-weight: bold;
}
.blogpost-entry .blogpost-thumbnail{
    margin-bottom: 15px;
}
.blogpost-entry .entry--content{
    font-size: 13px;
}

#single-post .main-content .post-navigation{
    margin-top: 30px;
}
#single-post .main-content .post-navigation .nav-links{}
#single-post .main-content .post-navigation .nav-links > div{
    float: none;
    display: inline-block;
    padding: 25px 0;
}
#single-post .main-content .post-navigation .nav-links .nav-post-link{
    font-size: 16px;
    color: #060606;
}
#single-post .main-content .post-navigation .nav-links .nav-post-link:hover{
    color: #009fe3;
}
#single-post .main-content .post-navigation .nav-links .nav-previous + div{
    border-left: 1px solid;
    margin-left: 20px;
    padding-left: 20px;
}
#single-post .main-content .featured-post-thumbnail{
    margin-bottom: 30px;
}
#single-post .main-content .entry--title{
    line-height: 1;
    margin-bottom: 20px;
    margin-top: 10px;
}
#single-post .main-content .entry-footer{
    margin-top: 50px;
}
#single-post .main-content .entry--tags{
    margin-top: 10px;
}
#single-post .main-content .entry--tags a{
    color: #464646;
}
.blogpost-entry .at-share-btn-elements .at-icon-wrapper,
#single-post .main-content .entry-footer .at-share-btn-elements .at-icon-wrapper{
    border-radius: 100px !important;
    outline: none;
}
.blogpost-entry .at-share-btn-elements .at-icon-wrapper .at-label,
#single-post .main-content .entry-footer .at-share-btn-elements .at-icon-wrapper .at-label{
    display: none !important;
}

.blogpost-entry .read-more{
    float: left;
    font-size: 13px;
    color: #060606;
    font-weight: 600;
    margin-top: 10px;
}
.blogpost-entry .addthis_inline_share_toolbox{
    clear: none !important;
    float: right;
    margin-top: 10px;
}
.blogpost-entry .at-share-btn-elements{
    text-align: right;
}
.blogpost-entry .at-share-btn-elements .at-icon-wrapper{
    background: none !important;
}
.blogpost-entry .at-share-btn-elements .at-share-btn .at-icon-wrapper{
    line-height: 25px !important;
    height: 25px !important;
    width: 25px !important;
}
.blogpost-entry .at-share-btn-elements .at-share-btn .at-icon-wrapper svg{
    fill: #b7b7b7 !important;
    width: 25px !important;
    height: 25px !important;        
}
.blogpost-entry .at-share-btn-elements .at-svc-linkedin,
.blogpost-entry .at-share-btn-elements .at-svc-email{
    display: none !important;
}

#single-post .gallery-carolsel.slick-initialized .slick-slide{
    position: relative;
}
#single-post .gallery-carolsel .slick-arrow{
    z-index: 100;
    width: 35px;
    height: 45px;
    background: rgba(0, 0, 0, 0.35);    
}
#single-post .gallery-carolsel .slick-arrow:hover,
#single-post .gallery-carolsel .slick-arrow:focus {
    background: rgba(0, 0, 0, 0.75);    
}
#single-post .gallery-carolsel .slick-arrow:before{
    display: none;
}
#single-post .gallery-carolsel .slick-arrow .fa{    
    color: #FFF;
    font-size: 20px;
}
#single-post .gallery-carolsel .slick-arrow.slick-prev{
    left: 25px;    
    border-radius: 5px 0 0 5px;
}
#single-post .gallery-carolsel .slick-arrow.slick-next{
    right: 25px;  
    border-radius: 0 5px 5px 0;
}
#single-post .main-content .project-detail--content .entry--title{
    margin-top: 0;
    font-weight: normal;
}
/*------------------------------------*
	PAGES - CONTACT
*------------------------------------*/
.page-template-contact .site-main{
    background: #009fe3;
    color: #DFF0F7;
    background-image: url(../images/contact-us.png);
    background-position: bottom;
    background-size: 100%;
    background-repeat: no-repeat;
}
.page-template-contact #page .page-heading{
    margin-bottom: 50px;
}
.page-template-contact #page .gform_wrapper .gform_fileupload_multifile .gform_drop_area,
.page-template-contact #page .page-heading .page-heading--title{
    color: #FFF;
    border-color: #1976bb;
}
#contact-map-wrap{
    position: relative;
}
#contact-map{
	height: 300px;	
    border: 5px solid #FFF;
    position: relative;
    z-index: 100;
}
#contact-map-wrap .map-overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 150;
}

.gform_wrapper ul.gform_fields li.gfield{
    padding-left: 0;
}
.gform_wrapper ul.gform_fields li.gfield .gfield_label{
    font-size: 16px;
    font-weight: normal;
    color: #DFF0F7;
}
.gform_wrapper ul.gform_fields li.gfield .gfield_description{
    margin-top: 8px;
    font-size: 13px;
    margin-bottom: 10px;
}
.gform_wrapper ul.gform_fields li.gfield .ginput_preview{
    word-wrap: break-word;
}
.gform_wrapper ul.gform_fields li.gfield .ginput_preview .gform_delete{
    float: left;
    margin-top: 7px;
}
.gform_wrapper ul.gform_fields li.gfield .ginput_preview strong {
    padding-left: 20px;
    display: block;
}

.gform_wrapper ul.gform_fields li.gf-left-field .ginput_container{
    margin: 0;
}

.page-template-contact #page .gform_wrapper{
    margin-top: 0;
    position: relative;
}
.page-template-contact #page .gform_wrapper li.gfield{
    margin-top: 0;
}
.page-template-contact #page .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.page-template-contact #page .gform_wrapper select, 
.page-template-contact #page .gform_wrapper textarea{
    background: none;        
    box-shadow: none;
    border: 1px solid #FFF;
    border-width: 0 0 1px 0;
    height: 30px;    
    color: #FFF;
    text-transform: none;
    padding: 0;
}
.page-template-contact #page .gform_wrapper .form--contact .gform_button{
    background: #FFF;
    color: #005980;
    font-weight: bold;
    width: 160px;
    height: 40px;
}
.page-template-contact #page .gform_wrapper .form--contact div[id^="gform_preview_"]{
    max-height: 102px;
    overflow-y: auto;
}

@media (min-width: 640px){
    .page-template-contact #page .gform_wrapper .form--contact .gf_right_half{
        height: 296px;
        position: relative;
    }
    .page-template-contact #page .gform_wrapper .form--contact .gform_button{
        position: absolute;
        bottom: 0;
    }
}

.page-template-contact #page .gform_wrapper .form--contact .gform_footer .gform_button{
    background: #FFF;
    color: #61B2D5;
    font-weight: normal;
    padding: 10px 35px;
    display: none;
}
.page-template-contact #page .gform_wrapper span.gform_drop_instructions{
    display: none;
}
.page-template-contact #page .gform_wrapper .gform_fileupload_multifile .gform_drop_area .gform_button_select_files{
    margin: 0;
    position: relative;
    z-index: 1;
    text-transform: uppercase;
    background: none;
    border: 1px solid #FFF;
    border-radius: 4px;
    padding: 12px 15px 12px 40px !important;
    outline: none;
}
.page-template-contact #page .gform_wrapper .gform_fileupload_multifile .gform_drop_area{
    padding: 0;
    border: none;
    background: none;
    text-align: left;
    position: relative;
}
.page-template-contact #page .gform_wrapper .gform_fileupload_multifile .gform_drop_area:before{
    content: "\f093";
    font-family: FontAwesome;
    position: absolute;
    top: 6px;
    left: 15px;
}
.page-template-contact #page .gform_wrapper .gform_fileupload_multifile .gform_drop_area:after{
    content: "\f0f6";
    font-family: FontAwesome;
    font-size: 21px;
    margin-left: 10px;
    position: relative;
    top: 3px;
}

@media (min-width: 768px) {
    .page-template-contact #page .gform_wrapper li.gf-left-field{
        width: 50%;
    }
    .page-template-contact #page .gform_wrapper li.gf-left-right{ 
        width: calc(50% - 15px);
        position: absolute;
        right: 0;
        top: 0;
    }
}

/*------------------------------------*
	PAGES - FAQs
*------------------------------------*/
#faqs-filter {
    box-sizing: border-box;
    margin: 1.25rem 0;
}
#faqs-filter .filter-container {
    position: relative;
}
#faqs-filter #filter-box {
    height: 65px;
    padding: 10px 30px;
    box-sizing: border-box;
    font-size: 14px;
    color: #3e4448;
    background-color: #FFF;
    border-color: #f4f2f1;
    box-shadow: none;
}
#faqs-filter .filter-container i {
    cursor: pointer;
    position: absolute;
    top: 50%;
    right: 25px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
#faqs-filter .filter-container .fa-filter:before {    
    content: "\f002";
    color: #dbd9d9;
    font-size: 22px;
}
#faqs-filter #filter-box::-ms-clear {
	display: none;
}

.accordion{
    background: none;
}
.accordion-listing .accordion-item{}
.accordion-listing .accordion-item .accordion-title{
    font-size: 18px;
    color: #464646;
    font-weight: 300;
    padding: 10px 0;
    border: none;
    background: none;
    position: relative;
    padding-left: 35px;
}
.accordion-listing .accordion-item .accordion-title::before{
    display: none;
}
.accordion-listing .accordion-item .accordion-title .btn-plus{
    margin-right: 15px;
    position: absolute;
    left: 0;
}
.accordion-listing .accordion-item.is-active .accordion-title{
    color: #009ee2;
    font-style: italic;
}
.accordion-listing .accordion-item.is-active .accordion-title .btn-plus{
    background-color: #13393e;
}
.accordion-listing .accordion-item.is-active .accordion-title .btn-plus:before{
    content: "\005f";
    position: relative;
    top: -10px;
}
.accordion-listing .accordion-item .accordion-title .btn-plus:before{
    left: 1px;
}
.ie-version .accordion-listing .accordion-item .accordion-title .btn-plus:before{
    position: relative;
    top: -1px;
    left: 0;
}
.ie-version .accordion-listing .accordion-item.is-active .accordion-title .btn-plus::before{
    top: -11px;
    left: 1px;
}
.accordion-listing .accordion-item .accordion-content{
    background: #e5f5fc;
    color: #464646;
    border: none;
    font-style: italic;
    padding: 0;
    margin-bottom: 10px;
    width: calc(100% - 22px);
    margin-left: 22px;
}
.accordion-listing .accordion-item .accordion-content > div{
    padding: 10px 15px;
}
.accordion-listing .accordion-item .accordion-content p{
    margin-bottom: 0;
}
.accordion-listing .accordion-item .accordion-content .view-more{
    color: #464646;
    font-weight: bold;
    font-style: normal;
}

@media (min-width: 1024px){
    .accordion-listing .accordion-item .accordion-title{
        font-size: 24px;
    }
}

/*------------------------------------*
	CUSTOM - MOBILE
*------------------------------------*/
/*
.page-template-services .site-main:after {    
    content: "";
    background: url(../images/services-bg.png) no-repeat bottom;
    background-size: 100% auto;
}
.page-template-projects .site-main {    
    background: url(../images/projects-bg.png) no-repeat bottom;
    background-size: 100% auto;
}*/

@media (max-width: 767px){
    .services-section .service--item,
    .projects-section .project-item{
        width: 100%;
    }
    .projects-section .project-item .project--thumbnail img{
        width: 100%;
    }
}

@media (max-width: 1023px){
    .projects-section .project-item .project--info .item-title,
    .services-section .service--item .service--info .item-title{
        font-size: 18px;
    }
}

.hero-slider .slide-item{
    position: relative;
}
.hero-slider .slick-arrow:before{
    display: none;
}
.hero-slider .slick-arrow{
    font-size: 40px;
    color: #FFF;
    z-index: 100;
}
.hero-slider .slick-arrow.slick-prev{
    left: 30px;
}
.hero-slider .slick-arrow.slick-next{
    right: 30px;
}
.hero-slider .slick-dots li button:before{
    font-size: 20px;
}
@media (max-width: 1300px){
    .hero-slider .slide-item .page-title{
        padding-left: 50px;
        padding-right: 50px;
    }
}
@media (max-width: 639px){
    .page-header-wrapper{
        -webkit-box-shadow: 10px 10px 25px 5px rgba(0,0,0,0.12);
        -moz-box-shadow: 10px 10px 25px 5px rgba(0,0,0,0.12);
        box-shadow: 10px 10px 25px 5px rgba(0,0,0,0.12);
    }
    .page-header-wrapper .page-title{
        color: #009fe3;
        padding: 20px 10px;
        text-align: center;
    }
    .page-header-wrapper .page-header-bg img{
        position: static;
        background: none !important;
    }    
    
    .page-header-wrapper .page-title,
    .hero-slider .slide-item .page-title{
        padding-left: 0;
        padding-right: 0;
    }
}

.admin-bar .fancybox-toolbar{
    top: 32px;
}

/*========== That's all, stop editing!  =========